.head .row{margin-right:-15px;margin-left:-15px}.row{margin-right:0;margin-left:0}.collapse.show,.collapsing,.collapsing span{transition:height .5s ease}.white-price-container{max-width:850px}.priceheading,.priceheading.collapsed{border-radius:35px}.priceheading{background:#fff;padding:20px 10px;margin-top:7px;box-shadow:-1px 3px 3px -2px hsla(0,0%,47.1%,.75);border-top:1px solid #dee2e6;border-bottom-left-radius:0;border-bottom-right-radius:0;transition:.1s}.priceheading h4{font-weight:700;font-size:23px;text-align:left;color:#74d1f6}.priceheading h4,.priceheading span{font-family:Gilroy-Bold;text-transform:uppercase}.priceheading span{padding:20px 10px;text-align:center;color:#777778;font-size:16px;white-space:normal}.priceheading .fa.fa-minus,.priceheading .fa.fa-plus{color:#777778;font-size:16px;padding-right:2px}.pricecontening{background:#fff;color:#777778;text-align:left;font-size:16px;white-space:normal;padding:10px 5px 10px 10px;font-family:Gilroy-Light;border-top:1px solid #dee2e6}.pricecontening:last-child,.pricecontent-block{border-bottom-left-radius:35px;border-bottom-right-radius:35px}.price-sub-heading span{color:#74d1f6;font-size:16px;font-family:Gilroy-Bold;text-transform:uppercase; display: block; text-align: right;}.price-item{color:#74d1f6; text-align: right!important; padding-right: 22px!important;}.notice,.tax-notice{font-size:14px;font-family:Gilroy-Light;margin-bottom:0}.tax-notice{text-align:center;margin-top:5px;}p.tag-clr{padding:0;margin-bottom:0;color:#7ecbef}.price-page .accordion-icon .fa-plus{-webkit-transform:rotate(1turn);transform:rotate(1turn);transition:-webkit-transform .3s ease-in;transition:transform .3s ease-in;transition:transform .3s ease-in,-webkit-transform .3s ease-in}.price-page .accordion-icon .fa-minus{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out}@keyframes fadein{0%{opacity:0}to{opacity:1;-webkit-transform:none;transform:none}}@-webkit-keyframes fadein{0%{opacity:0}to{opacity:1;-webkit-transform:none;transform:none}}.priceheading .pricesTbl-span{transition:all .2s ease-out;opacity:1}.priceheading .pricesTbl-span.d-none{opacity:0}@media screen and (max-width:899px){.content{padding:0}.priceheading .pricesTbl-span{padding:0 10px}.priceheading .pricesTbl-icon,.priceheading .pricesTbl-span,.priceheading .pricesTbl-title{min-height:27px;display:inline-flex!important;align-items:center}.priceheading .pricesTbl-title{justify-content:left}.priceheading .pricesTbl-span{justify-content:center}.priceheading .pricesTbl-icon{justify-content:right}.price-sub-heading span{font-size:12px}}@media screen and (max-width:767px){.priceheading{background:#fff;padding:10px}.priceheading h4{font-size:16px}.pricecontening,.priceheading .fa.fa-minus,.priceheading .fa.fa-plus,.priceheading span,p{font-size:12px}p{color:#939598;font-weight:300;font-family:Gilroy-Light}.notice,.tax-notice{font-size:12px}.tax-notice{text-align:center;margin-top:5px}}@media screen and (max-width:500px){.priceheading{background:#fff;padding:10px}.priceheading h4{font-size:16px}.pricecontening,.priceheading .fa.fa-minus,.priceheading .fa.fa-plus,.priceheading span{font-size:12px}.price-sub-heading span{font-size:10px}p{color:#939598;font-weight:300;font-family:Gilroy-Light}.notice,.tax-notice,p{font-size:12px}.tax-notice{margin-top:5px}}

.priceheading:hover{
	cursor: pointer;
}

p.tag-clr{
	text-align: right;
}
.tax-notice {
    text-align: right;
    margin-top: 5px;
}

.text-left{
    text-align: left;
}

.text-right{
    text-align: left;
    font-size: 14px;

}
p.tag-clr {
    text-align: left;
    font-size: 16px;
}
p.tag-clr2 {
    padding-right: 0 !important;
}
p.tag-clr {
    text-align: left !important;
    font-size: 16px;
    margin-bottom: 10px;
}
.cus_desk_float
{
  float: right;
}

@media only screen and (max-width: 767px) {
    .cus_desk_float p.tag-clr2
    {
        text-align: left;
    } 
    ul.cus_desk_float
    {
        float: left;
        padding-left: 16px;
    }
}

/* p{
    font-size:14px !important;
 } */